Subject: Re: Job | Tech Support Remote Screening
From: Vinod Srivastava <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 12:52:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3744 Applicants

View All

Vinod Srivastava
I am seeking a challenging technical position in a pleasant working environment with a technology company that will allow me to apply and enhance my skills of being a Network Specialist. I desire to gain quality experience that will allow me to take full advantage of my certifications. In addition, I am eager to contribute my creativity and hard work towards the success of your company and to the growth of the fast developing field.

Shortlist

Reject

Current Designation IT Administrator
Current Company Detailing Devils india Pvt Ltd
Notice Period Currenlty serving notice period
Previous Designation Sales Executive
Previous Company Tikona Infinet Ltd.

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
M.A
Veer Bahadur Singh Purvanchal University (VBSPU)
Diploma
Veer Bahadur Singh Purvanchal University (VBSPU)
Key Skills
LAN Network, Computer Hardware and Windows base Software, Computer Hardware and Windows base Software, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem